using System;
using System.Collections.Generic;
using System.Linq;
using System.Security.Cryptography;
using System.Text;
using System.Threading.Tasks;

namespace CanYouBuildIt.Model
{
    public class Manager
    {
        public List<Utilisateur> listUtil { get; private set; }

        public Manager() 
        {
            listUtil = new List<Utilisateur>();
        }

        public void chargeDonne()
        {
            Utilisateur gege =new Utilisateur("gerad","gege");
            Utilisateur gigi = new Utilisateur("Guy", "1234");
            listUtil.Add(gege);
            listUtil.Add(gigi);
            Console.WriteLine("SJBEVKBV<SBDVK<KBCBJCqCeCsVHQ%LRVKzropjv$ptihujhbgoZRGJ");
        }

        public void ajouterUtilisateur(Utilisateur utilisateur)
        {
            listUtil.Add(utilisateur);
        }

    }
}
